Author Topic: Update problem  (Read 250 times)

Offline pattone

  • Newbie
  • *
  • Posts: 2
Update problem
« on: October 29, 2018, 09:26:26 AM »
I have a server runing debian jessie 8.11 and ISPConfig 3.1.12 with a few domains. My server is running Roundcube Webmail 1.1.5
I'm trying to upgrade to debian 9 (Stretch) with this simple guide https://www.howtoforge.com/tutorial/how-to-upgrade-debian-8-jessie-to-9-stretch/
Everything goes ok except roundcube; when I put the apt-get dist-upgrade command with sources.list of "stretch"; in the upgrade process the installer says that needs to update the roundcube database but fails the process with the following error:
Quote
mysqldump: Couldn't execute 'SHOW FUNCTION STATUS WHERE Db = 'roundcube'': Cannot load from mysql.proc. The table is probably corrupted (1728)
Any ideas??
Thanks in advance

Offline pattone

  • Newbie
  • *
  • Posts: 2
Re: Update problem
« Reply #1 on: October 29, 2018, 09:47:14 AM »
I could fix the problem following the instructions on this post:

https://ma.ttias.be/mysql-show-func...m-mysql-proc-the-table-is-probably-corrupted/

Thanks anyway!!!

Do I have to mark this post as SOLVED???
« Last Edit: October 29, 2018, 09:50:35 AM by pattone »